#photo  {/*background: url('/assets/templates/slider/photo_s4.jpg') no-repeat top center;*/}
/*#bgFade {background-position: top center; background-repeat:no-repeat; height: 219px; display: none; z-index:-100;}*/#slidertop { margin-left: 15px; width: 890px;}
#slidertop h3 {padding:5px 0px 5px; color:#fff; font:normal 205%/100% Georgia,"Times New Roman",serif; text-shadow:#444 2px 2px 3px;}
#slidertop p {padding:0 15px 10px; margin: 0px 0px; color:#fff; font:normal 120% "Times New Roman", serif; text-shadow:#444 1px 1px 2px;}
#slidertop a {text-decoration:none;height:200px; display: block;}
#slidertop .textslide1,#slidertop .textslide2,#slidertop .textslide3,#slidertop .textslide4,#slidertop .textslide5 {margin:0px 60px 0; position:relative; top:35px; width:328px; background: url('/assets/templates/slider/headtran.png'); /*background-color:rgba(0,0,0,.4);padding:15px;*/}
#slidertop .textslide1 {text-align:left;float:left;}
#slidertop .textslide2 {text-align:right;float:right;}
.tslide1 { background: url(/assets/templates/slider/photo_s1.jpg) no-repeat center top; width: 100%; height: 200px;}
.tslide2 { background: url(/assets/templates/slider/photo_s2.jpg) no-repeat center top; width: 100%; height: 200px;}
.tslide3 { background: url(/assets/templates/slider/photo_s3.jpg) no-repeat center top; width: 100%; height: 200px;}
.tslide4 { background: url(/assets/templates/slider/photo_s4.jpg) no-repeat center top; width: 100%; height: 200px;}
.tslide5 { background: url(/assets/templates/slider/photo_s5.jpg) no-repeat center top; width: 100%; height: 200px;}
.tslide7 { background: url(/assets/templates/slider/photo_s7.jpg) no-repeat center top; width: 100%; height: 200px;}
.golos {font-size:150%;}
.pl {float:left;  z-index: 10;  position:absolute; top:0;}
.pr {float:right;  z-index: 10; position:absolute; top:0; right:240px; }
.scrolla {} .scrolla ul li {margin-bottom:8px; list-style-type:none; height:50px;}
.goto {margin:5px 0 5px 0; }
.goto img:hover {opacity:0.7;}
.addthis_default_style a, .addthis_default_style a:link {text-decoration:none; margin:0 0 0 4px;}
.addthis_default_style {padding:0 0 0 5px;}
/*.goto1 {position:relative; margin:6px 0 0 0;}*/
acronym {border-bottom: 1px dotted #FBEAC9; cursor: help; color:#900000;}
#photo {	margin: 0 auto;	width: 920px;/*height: 185px;*/padding: 3px 0px 12px 0px;background: #FFF;z-index: 1;}